package cn.iselab.mooctest.user.web.logic;

import cn.iselab.mooctest.rpc.user.data.UserDTO;
import cn.iselab.mooctest.rpc.user.data.UserWechatDTO;


/**
 * @Author ROKG
 * @Description
 * @Date: Created in 上午11:11 2018/4/17
 * @Modified By:
 */
public interface WechatLogic {

    UserWechatDTO getUserByCode(String code);

    UserDTO setUserWechat(UserWechatDTO dto);
}
